{
    "dc_identifier": "nl.gm0798.2c.2012.2643849-12",
    "dc_title": "Gemeenteraad 2012-06-18 - Raadsvoorstel 2012/28: Voorstel om in te stemmen met het toekomstig afvalbeleid 2012-2017",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hilvarenbeek op 2012-06-18. Onderdeel: Raadsvoorstel 2012/28: Voorstel om in te stemmen met het toekomstig afvalbeleid 2012-2017.",
    "dc_source": "https://hilvarenbeek.notubiz.nl/vergadering/4134",
    "dc_publisher": "gm0798",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-09",
    "foi_publishedDate": "2012-06-18",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Hilvarenbeek",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hilvarenbeek",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "40",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0798.2c.2012.2643849-12",
    "dc_externalIdentifier": "2643919",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-06-18",
    "foi_meetingNumber": "2643849",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "28.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0798.2c.2012.2643849-12.doc.1",
            "dc_title": "23-1 raadsvoorstel Afvalbeleid 2012-2017",
            "foi_fileName": "23-1_raadsvoorstel_Afvalbeleid_2012-2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/101120/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2012.2643849-12.doc.2",
            "dc_title": "23-2 raadsbesluit Afvalbeleid 2012-2017",
            "foi_fileName": "23-2_raadsbesluit_Afvalbeleid_2012-2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/101121/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2012.2643849-12.doc.3",
            "dc_title": "23-3 bijlage Afvalbeleid 2012-2017",
            "foi_fileName": "23-3_bijlage_Afvalbeleid_2012-2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/101122/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2012.2643849-12.doc.4",
            "dc_title": "23-4 amendement toekomstig afvalbeleid",
            "foi_fileName": "23-4_amendement_toekomstig_afvalbeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/106269/1"
        }
    ]
}